<!DOCTYPE html>
<html>
<head>
	<title>ML UNIDADES</title>
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='css/styles.css') }}">
</head>
<body>

	<header>
		<div class="container">
		<div id="brandname" style="font-size:20;text-align: center;">
			<h2 style="padding-top:30px">MODELO DE APRENDIZAJE AUTOMATICO</h2>
			<h2>PREDICTOR DE DESERCIÓN DE COMERCIOS DE CHIP</h2>

		</div>
	</div>
	</header>
	<h2 style="color:blue;text-align: center;"><b>RESULTADOS</b></h2>
	<div class="results" style="text-align: center;">
	{% if prediction == 1%}
	<h2 style="color:red;">DEJARA A CHIP PRONTO</h2>
	{% elif prediction == 0%}
	<h2 style="color:green;">CONTINUARA CON CHIP</h2>
	{% endif %}
	</div>

</body>
</html>